
#ordersList2  {
  width: 100%;
  border-collapse: collapse;
}

#ordersList2  .header {
  display: grid;
  grid-template-columns: 1fr 100px 2fr 1fr 1fr;
  background: #f8f8f8;
  border-bottom: 1px solid #e0e0e0;
  padding: 10px 14px;
}

.row .cell[data-label="VIN"] img {
	display: inline-block !important;
	margin-left: 4px;
	width: 16px;
}

#ordersList2  .row {
  display: grid;
  grid-template-columns: 1fr 100px 2fr 1fr 1fr;
  align-items: center;
  border-bottom: 1px solid #e0e0e0;
  padding: 10px 14px;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.05);
}

#ordersList2   .row:nth-child(even) {
  background: #efefef;
}

#ordersList2   .cell::before {
  content: attr(data-label);
  display: none;
}

#ordersList2 .header  > div:last-child,
#ordersList2 .cell:last-child {
	text-align: right;
	width: 150px;
}

#ordersList2 .header > div:nth-child(1),
#ordersList2 .cell:nth-child(1) {
	width: 350px;
}

#ordersList2 .header > div:nth-child(2),
#ordersList2 .cell:nth-child(2) {
	width: 120px;
}

#ordersList2 .header > div:nth-child(3),
#ordersList2 .cell:nth-child(3) {
	width: 320px;
}

#ordersList2 .header > div:nth-child(4),
#ordersList2 .cell:nth-child(4) {
	width: 120px;
}

.cell {
  font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    color: #6b7280;
}

#ordersList2 .row div[data-label="Статус"] span {
	background-color: #cffafe;
	padding: 6px 10px;
	border-radius: 12px;
	line-height: 26px;
}

/* --- Мобильная версия --- */

@media (max-width: 1460px) {
	#ordersList2 .header > div:nth-child(1),
	#ordersList2 .cell:nth-child(1) {
		width: 280px;
	}

	#ordersList2 .header > div:nth-child(3),
	#ordersList2 .cell:nth-child(3) {
		width: 240px;
	}
}

@media (max-width: 1280px) {
	#ordersList2 .header > div:nth-child(1),
	#ordersList2 .cell:nth-child(1) {
		width: 220px;
	}

	#ordersList2 .header > div:nth-child(2),
	#ordersList2 .cell:nth-child(2) {
		width: 80px;
	}

	#ordersList2 .header > div:nth-child(3),
	#ordersList2 .cell:nth-child(3) {
		width: 100px;
	}

	#ordersList2 .header > div:nth-child(4),
	#ordersList2 .cell:nth-child(4) {
		width: 180px;
	}
}

@media (max-width: 1180px) {
	#ordersList2 .header > div:nth-child(1),
	#ordersList2 .cell:nth-child(1) {
		width: 160px;
	}

	#ordersList2 .header > div:nth-child(2),
	#ordersList2 .cell:nth-child(2) {
		width: 80px;
	}

	#ordersList2 .header > div:nth-child(3),
	#ordersList2 .cell:nth-child(3) {
		width: 140px;
	}

	#ordersList2 .header > div:nth-child(4),
	#ordersList2 .cell:nth-child(4) {
		width: 80px;
	}
}

@media (max-width: 992px) {
  #ordersList2   .header {
    display: none; 
  }

  #ordersList2   .row {
    display: block;
    border: 1px solid #efefef;
    border-radius: 8px;
    margin-bottom: 14px;
    padding: 10px 12px;
  }
  
	#ordersList2 .cell:last-child ,
	#ordersList2 .cell:nth-child(1),
	#ordersList2 .cell:nth-child(2),
	#ordersList2 .cell:nth-child(3),
	#ordersList2 .cell:nth-child(4) {
		width: 100%;
	}

	#ordersList2 .cell:last-child {
		text-align: left;
	}

  #ordersList2  .cell {
    display: flex;
    justify-content: flex-start;
    padding: 4px 0;
  }

  #ordersList2  .cell::before {
    display: block;
    content: attr(data-label);
	text-align: left;
	width: 115px;
	font-size: 12px;
	font-weight: 700;
  }

  #ordersList2  .cell > span {
	    width: 84%;
  }
}

#ordersList2 .row .cell {
	font-weight: bold;
}
#ordersList2 .row, #forwardOrder, #backOrder {
	cursor: pointer;
}
.activePage {
	background-color: #aaa !important;
}
#updates {
	position: relative;
	border: 1px solid silver;
	border-radius: 2px;
	width:100%;
	height: 160px;
	padding:12px 16px;
	overflow: auto;
}
.updatesTitle {
	margin-top:16px;
	color: green;
}
.tg-icon {
	position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 9999;
}
.leadFilter {
	width: 100%;
	margin-bottom: 12px;
}
#blockScreen {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 11000;
	background-color: #eee;
	opacity: 0.5;
}
.instructionTabs {
	display: inline-block;
}
.instructionTab {
	display: inline-block;
	border: 1px solid #e5e7eb;
	border-bottom: white;
	background-color: white;
	padding: 8px 16px;
	border-radius: 12px 12px 0 0;
	text-align: center;
	cursor: pointer;
}
.instructionTab h3 {
	line-height: 100% !important;
	margin-bottom: 0 !important;
}
.activeTab {
	background-color: #aaa;
	display: block !mportant;
}
.tab {
	margin-top: 0 !important;
	display: none;
}
.carousel {
	display: block;
	height: 150px;
	width: 100%;
}
.carousel-block {
	display: block;
	width: 100%;
}

.carousel-svh, .carousel-port {
	display: block;
	height: 100px;
	width: 300px;
	border: 1px solid silver;
}
/*
.carousel-svh div {
	display: inline-block;
}
.carousel-svh img {
	display: inline-block;
	height: 100px;
}
.owl-carousel .owl-item img {
	display: inline-block;
}
.carousel-svh, .carousel-port {
	display: block;
	height: 100px;
	width: 100%;
	border: 1px solid silver;
}
.carousel-svh img {
	display: inline-block;
}
.carousel-svh div {
	display: inline-block;
	height: 100px;
	width: auto;
}
*/
.h-full {
	height: 100vh !important;
}
